## bali-phy 3.3+dfsg

=== debian/changelog ===
bali-phy (3.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Mon, 06 Aug 2018 13:12:11 -0700

bali-phy (3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Mon, 25 Jun 2018 21:39:12 -0400

bali-phy (3.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Wed, 13 Jun 2018 18:42:12 -0400

bali-phy (3.1.2+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Add references to registries.

  [ Benjamin Redelings ]
  * New upstream version 3.1.2+dfsg
  * Stop excluding files that have been removed upstream.
  * New upstream version
  * Add quilt patch to not run external testiphy test suite.
  * Remove patches incorporated upstream.
  * Run tests with python3 instead of depending on python2.

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 15:12:50 +0200

bali-phy (3.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Require version 0.45 of meson now
  * New upstream version
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 15:52:59 +0200

bali-phy (3.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #891971).

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Sun, 11 Mar 2018 07:28:17 +0100
