=== debian/control ===
Source: bali-phy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               meson (>=0.45),
               libcairo2-dev,
               libeigen3-dev,
               nlohmann-json-dev,
               pandoc,
               libboost-dev,
               libboost-program-options-dev,
               libboost-random-dev,
               libboost-system-dev,
               libboost-filesystem-dev,
               libboost-chrono-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
Homepage: http://www.bali-phy.org

Package: bali-phy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Recommends: r-base,
            gnuplot
Suggests: figtree,
          seaview
Description: Bayesian Inference of Alignment and Phylogeny
 BAli-Phy estimates multiple sequence alignments and evolutionary trees
 from unaligned DNA, amino acid, or codon sequences.  BAli-Phy uses MCMC
 to estimate evolutionary trees, positive selection, and branch lengths
 while averaging over alternative alignments. BAli-Phy can display
 alignment ambiguity graphically in an alignment uncertainty (AU) plot.
 .
 BAli-Phy can also estimate phylogenies from a fixed alignment (like MrBayes
 and BEAST) using substitution models like GTR+gamma.  BAli-Phy automatically
 estimates relative rates for each gene.
