## bali-phy 3.4+dfsg

=== debian/changelog ===
bali-phy (3.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove patches applied upstream.
  * Update to Standards-Version 4.2.1

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Thu, 13 Dec 2018 20:56:16 -0500
