=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libboost-system-dev,
                libboost-filesystem-dev,
                libboost-chrono-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
