## bali-phy 3.4.1%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/bredelings/BAli-Phy/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
