## bali-phy 3.4.1+dfsg

=== debian/changelog ===
bali-phy (3.4.1+dfsg-2build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 19:55:59 +0000

bali-phy (3.4.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jul 2019 09:31:31 +0200

bali-phy (3.4.1+dfsg-1exp1) experimental; urgency=medium

  * Team upload.
  * Switch to nlohmann-json3 (Closes: #927235)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2019 19:15:52 +0200

bali-phy (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.4.1+dfsg
  * Update Standards-Version to 4.3.0

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Tue, 22 Jan 2019 14:04:09 -0500
