=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bali-phy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
 Section: science
 Priority: optional
@@ -7,7 +8,7 @@
                meson (>=0.45),
                libcairo2-dev,
                libeigen3-dev,
-               nlohmann-json-dev,
+               nlohmann-json3-dev,
                pandoc,
                libboost-dev,
                libboost-program-options-dev,
@@ -15,7 +16,7 @@
                libboost-system-dev,
                libboost-filesystem-dev,
                libboost-chrono-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
