## bali-phy 3.5.0.1+dfsg

=== debian/changelog ===
bali-phy (3.5.0.1+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Benjamin Redelings ]
  * Update copyright.
  * New upstream version 3.5.0.1+dfsg
    Closes: #951991
  * Require meson >= 0.52
  * Depend on librange-v3-dev
  * Update standards version.
  * Add --buildtype=release to debian/rules
  * Depend on python3

  [ Andreas Tille ]
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add lintian override for spelling issue

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Thu, 05 Mar 2020 17:36:36 -0500
