=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: bali-phy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               meson (>=0.45),
+Build-Depends: debhelper-compat (= 12),
+               meson (>=0.52),
                libcairo2-dev,
                libeigen3-dev,
                nlohmann-json3-dev,
@@ -15,8 +14,9 @@
                libboost-random-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
-               libboost-chrono-dev
-Standards-Version: 4.3.0
+               libboost-chrono-dev,
+               librange-v3-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
@@ -25,7 +25,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         python3
 Recommends: r-base,
             gnuplot
 Suggests: figtree,
