## bali-phy 3.6.0+dfsg

=== debian/changelog ===
bali-phy (3.6.0+dfsg-1) unstable; urgency=medium

  [ Benjamin Redelings ]
  * New upstream version 3.6.0+dfsg
  * Update standards version.
  * Require meson >= 0.53
  * Remove unused linitian-override
  * Add -DNDEBUG to build rules.
  * Add lintian-override.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)

 -- Benjamin Redelings <benjamin.redelings@gmail.com>  Sat, 06 Feb 2021 18:56:18 -0800

bali-phy (3.5.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 15:50:32 +0200
