=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               meson (>=0.52),
+Build-Depends: debhelper-compat (= 13),
+               meson (>=0.53),
                libcairo2-dev,
                libeigen3-dev,
                nlohmann-json3-dev,
@@ -16,10 +16,11 @@
                libboost-filesystem-dev,
                libboost-chrono-dev,
                librange-v3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
+Rules-Requires-Root: no
 
 Package: bali-phy
 Architecture: any
