## bali-phy 3.6.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bali-phy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               meson (>=0.53),
+               meson,
                libcairo2-dev,
                libeigen3-dev,
                nlohmann-json3-dev,
@@ -16,7 +17,7 @@
                libboost-filesystem-dev,
                libboost-chrono-dev,
                librange-v3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
