## bali-phy 3.6.1+dfsg

=== meson_options.txt ===
option('eigen', type : 'combo', value : 'auto', choices: ['auto','system','internal'], description: 'Which Eigen headers to use?.')
option('boost', type : 'combo', value : 'auto', choices: ['auto','system','internal'],  description: 'Which Boost libraries to use?')
option('json', type : 'combo', value : 'auto', choices: ['auto','system','internal'],  description: 'Which nlohmann/json.hpp to use?')

option('with-mpi', type : 'boolean', value : false, description: 'Compile with MPI')
option('static-cpp-libs', type: 'boolean', value: false, description: 'Link in libgcc and libstdc++ statically')
option('extra-tools', type: 'boolean', value: true, description: 'Build extra tools')
