=== debian/changelog ===
bali-phy (3.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 17:50:26 +0200

bali-phy (3.6.0+dfsg-1.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Fix watchfile to detect new versions on github (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 17:50:03 +0200
