=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 
 # Tell meson not to install the extra tools
 override_dh_auto_configure:
-	dh_auto_configure -- -Dextra-tools=false --buildtype=release
+	dh_auto_configure -- -Dextra-tools=false --buildtype=release -Db_ndebug=true
