=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/bredelings/BAli-Phy/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
