## bali-phy 4.0~beta2+dfsg

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 option('eigen', type : 'combo', value : 'auto', choices: ['auto','system','internal'], description: 'Which Eigen headers to use?.')
-option('boost', type : 'combo', value : 'auto', choices: ['auto','system','internal'],  description: 'Which Boost libraries to use?')
 option('json', type : 'combo', value : 'auto', choices: ['auto','system','internal'],  description: 'Which nlohmann/json.hpp to use?')
 
 option('with-mpi', type : 'boolean', value : false, description: 'Compile with MPI')
