=== debian/changelog ===
bali-phy (4.0~beta2+dfsg-1) experimental; urgency=medium

  * Team upload
  * Disable reprotest
  * d/watch:
     - uversionmangle to enable beta versions
     - simplify options
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 13 Apr 2023 15:13:50 +0200
