=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,repacksuffix=+dfsg,dversionmangle=auto" \
  https://github.com/bredelings/BAli-Phy/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
