## bali-phy 4.0~beta16+dfsg

=== tests/Makefile ===
--- 
+++ 
@@ -4,6 +4,9 @@
 	find . -name token*.dot | xargs rm -f
 	find . -name ignore-* | xargs rm -rf
 	find . -name history.txt | xargs rm -rf
+	find . -name BAliPhy.Main.hs | xargs rm -rf
+	find . -name Print.Main.hs | xargs rm -rf
+
 
 moreclean: clean
 	find . -name '*~' | xargs rm -f
