=== debian/changelog ===
bali-phy (4.0~beta16+dfsg-1) experimental; urgency=medium

  * New upstream version 4.0~beta16+dfsg
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: build depends on libcereal-dev.
  * d/copyright: update upstream copyright year.
  * d/lintian-overrides: flag typo caught by lintian as false positive.
  * d/s/lintian-overrides: false positives not caught by lintian anymore.

 -- Étienne Mollier <emollier@debian.org>  Mon, 25 Nov 2024 20:44:19 +0100

bali-phy (4.0~beta13+dfsg-1) experimental; urgency=medium

  * New upstream beta release 4.0~beta13+dfsg.
  * Revert d/gbp.conf: switch to debian/unstable branch.
    We are back in the Debian Med Policy compliant branch.
  * d/control: Drop some Files-Excluded which are not in upstream source
  * Build-Depends: cmake, libfmt-dev
  * d/control: add myself to uploaders.
  * d/control: build depends on libboost-json-dev.
  * d/t/run-unit-test: set a temporary home to not meddle with end user's.
  * d/t/run-unit-test: update to new data layout.
    One of the tests was also using an input model working only in very
    specific conditions, which do not seem matched anymore, so the test
    is adjusted to make use of another input model.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 May 2024 10:20:12 +0200

bali-phy (3.6.1+dfsg-3) unstable; urgency=medium

  * gcc14.patch: new: fix gcc 14 build failure in unstable. (Closes: #1074835)

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 22:42:16 +0200

bali-phy (3.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: switch to debian/unstable branch.
  * boost1.83.patch: new: fix ftbfs. (Closes: #1056087)
  * d/lintian-overrides: refresh mismatch.
  * d/s/lintian-overrides: override false positive source missing.
  * d/control: declare compliance to standards version 4.6.2.
  * d/watch: fix uscan recipe; move to git mode.
  * d/rules: cleanup test artifacts. (Closes: #1043647)

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Dec 2023 16:51:59 +0100
