=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: bali-phy
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>
+Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                meson,
+               cmake,
                libcairo2-dev,
                libeigen3-dev,
                nlohmann-json3-dev,
@@ -15,8 +17,11 @@
                libboost-system-dev,
                libboost-filesystem-dev,
                libboost-chrono-dev,
+               libboost-json-dev,
+               libcereal-dev,
+               libfmt-dev,
                librange-v3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
