## bali-phy 4.0

=== debian/changelog ===
bali-phy (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Migrate bali-phy 4.0 to unstable now that it is officially released.
  * d/control: declare compliance to standards version 4.7.2.
  * d/lintian-overrides: remove now unused override.

 -- Étienne Mollier <emollier@debian.org>  Fri, 28 Feb 2025 22:18:52 +0100
