=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libcereal-dev,
                libfmt-dev,
                librange-v3-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
