=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,9 @@
 # Tell meson not to install the extra tools
 override_dh_auto_configure:
 	dh_auto_configure -- -Dextra-tools=false --buildtype=release -Db_ndebug=true
+
+# Cleanup test artifacts scattered through the source code.
+execute_after_dh_clean:
+	find -type f -name \*.Main.hs -delete
+	find -type f -name obtained-\* -delete
+	find -type d -name ignore-output-\* | xargs rm -rf
