## bali-phy 4.1+dfsg

=== debian/changelog ===
bali-phy (4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch:
     - version=5
     - Do not report alpha or beta tags
  * Drop libboost-system-dev from Build-Depends
    Closes: #1127170
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Restore original tests dir after running build time test
    Closes: #1043647
  * Permit failure of blhc in Salsa CI

 -- Andreas Tille <tille@debian.org>  Tue, 10 Feb 2026 10:59:15 +0100
