=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Benjamin Redelings <benjamin.redelings@gmail.com>,
            Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                meson,
                cmake,
@@ -14,14 +13,13 @@
                libboost-dev,
                libboost-program-options-dev,
                libboost-random-dev,
-               libboost-system-dev,
                libboost-filesystem-dev,
                libboost-chrono-dev,
                libboost-json-dev,
                libcereal-dev,
                libfmt-dev,
                librange-v3-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/bali-phy
 Vcs-Git: https://salsa.debian.org/med-team/bali-phy.git
 Homepage: http://www.bali-phy.org
