=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,10 @@
 	find -type f -name \*.Main.hs -delete
 	find -type f -name obtained-\* -delete
 	find -type d -name ignore-output-\* | xargs rm -rf
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	cp -a tests tests.bak
+	dh_auto_test
+	rm -rf tests; mv tests.bak tests
+endif
