=== debian/watch ===
Version: 5

Source: https://github.com/bredelings/BAli-Phy/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@
Repack-Suffix: +dfsg
Dversion-Mangle: auto
# Uversion-Mangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha-.*)[.]?(\d*)$/\$1~\$2\$3/
